/*
Theme Name: logisticscover-child
Template: logisticscover
Version: 6.8.0.2
Author:	Dream-Theme
Theme URI: http://the7.io/
Author URI: http://dream-theme.com/
*/

/*Add your own styles here:*/
/*p{color: #0d1422;}*/
body{font-family: 'Roboto', sans-serif !important;}
html, body, body.page, .wf-container > *{font: normal 16px / 24px 'Roboto', sans-serif; word-spacing: normal; color: #555;}
.clearfix:after {visibility: hidden; display: block; content: ""; clear: both; height: 0;}
.l-to-r-line > li > a i.underline{display: none;}
.l-to-r-line > li:hover > a i.underline , .l-to-r-line > li.current-menu-item > a i.underline {background-color: #cc2b3f; background: #cc2b3f; display: block;}
.border-box .vc_column-inner{border: 2px solid #dee0e3;}
.dt-btn, .dt-btn-m{border: 1px solid #cc2b3f; border-radius: 2px;}
#content > .wpb_row{padding-bottom: 30px !important;}
#content > .nopadding.wpb_row{padding-bottom: 0 !important;}
#main {padding: 40px 0;}
.wpb_wrapper p, .blog-shortcode.mode-list .entry-excerpt{font-size: 18px; line-height: 26px; color: #555;}
.blog-shortcode .entry-meta a{font-size: 14px; color: #888; font-weight: 400;}
.blog-shortcode .entry-meta a:hover{color: #cc2b3f;}
.post-details.details-type-link {font-size: 16px; line-height: 24px; color: #cc2b3f; font-weight: 500; text-transform: capitalize;}
.post-details i[class^=fa]{font-size: 14px; color: #cc2b3f;}
h2.vc_custom_heading {font-weight: 500;}
.red-link{color:#cc2b3f!important;}

.wpb_text_column.wpb_content_element {padding-bottom: 0 !important; margin-bottom: 0;}

a.button-big, .red_btn, .wpcf7-form input[type="submit"], .cancel_btn{font-size: 18px !important; padding: 8px 20px !important; border-radius: 3px !important; background: #cc2b3f!important; color: #fff!important; text-decoration: none; display: inline-block; margin-top: 10px; cursor: pointer; line-height: normal !important;}
.cancel_btn{background: #999 !important; margin-left: 10px;}
a.button-big:hover, .red_btn:hover, .wpcf7-form input[type="submit"]:hover, .cancel_btn:hover{background: #1f2e40 !important;}
a.button-big{font-size: 24px !important; padding: 10px 25px !important; font-weight: 600;}

.contact-heading{background: #d22539; padding: 10px 25px; font-size: 32px; font-weight: 500; color: #fff;}
.contact-heading .material-icons{font-size: 30px; position: relative; top: 5px;}

.icons.wpb_content_element{margin: 0; padding: 0 !important;}
.icons p{text-align: center;}
.icons .material-icons{font-size: 62px; color: #cc2b3f;}

.infobox-wrapper {padding: 0 15px;}
.infobox-wrapper .vc_column-inner{background: #fff;padding: 15px; min-height: 130px;}
.infobox-wrapper .vc_column-inner *{margin-bottom: 0;}
.infobox-wrapper .info-box {text-align: center; cursor: pointer;}
.infobox-wrapper .info-box h3{color: #cc2b3f; font-weight: 700; font-size: 36px; margin-bottom: 10px;}
.infobox-wrapper .info-box p{color: #555; font-size: 16px; font-weight: 400; line-height: 20px;}
.infobox-wrapper .vc_column-inner:hover, .infobox-wrapper .vc_column-inner:focus, .infobox-wrapper .vc_column-inner:active{background: #cc2b3f;}
.infobox-wrapper .vc_column-inner:hover *, .infobox-wrapper .vc_column-inner:focus *, .infobox-wrapper .vc_column-inner:active *{color: #fff;}

.uvc-heading h2, .uvc-heading h3{font-weight: 500 !important;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {margin-bottom: 10px;}

.home-testimonial-slider .testimonials-carousel-shortcode .testimonial-item{padding: 20px 0 0 !important; position: relative;}
.home-testimonial-slider .testimonials-carousel-shortcode .testimonial-item .testimonial-content{padding: 30px 40px 20px; background: #1f2e40; color: #fff; position: relative;}
.home-testimonial-slider .testimonials-carousel-shortcode .testimonial-item .testimonial-content p{color: #fff;}
.home-testimonial-slider .testimonials-carousel-shortcode .testimonial-item:before{background: url(images/icon-impo.jpg); content: ""; position: absolute; left: 20px; top: 0; width: 40px; height: 40px; z-index: 1;}
.home-testimonial-slider .testimonials-carousel-shortcode .testimonial-item .testimonial-author{display: block; text-align: right; position: relative; padding-top: 30px;}
.home-testimonial-slider .testimonials-carousel-shortcode .testimonial-item .testimonial-author .testimonial-avatar{display: inline-block;}
.home-testimonial-slider .testimonials-carousel-shortcode .testimonial-item .testimonial-author:before{background: url(images/corner-icon.png); content: ""; position: absolute; width: 25px; height: 25px; right: 30px; top: 0;}
.home-testimonial-slider .testimonials-carousel-shortcode .testimonial-item .testimonial-author .testimonial-name .text-primary{font-weight: 500; color: #1f2e40; font-size: 16px;}
.home-testimonial-slider .testimonials-carousel-shortcode .testimonial-item .testimonial-author .testimonial-position .text-secondary{color: #555; font-size: 14px; font-weight: 400; background: none;}
.home-testimonial-slider .testimonials-carousel-shortcode .owl-dots{bottom: 40px !important; top: inherit !important; left: 10% !important;}
.home-testimonial-slider .owl-carousel.bullets-small-dot-stroke .owl-dot{margin: 0 5px !important;}
.home-testimonial-slider .owl-carousel.bullets-small-dot-stroke .owl-dot span{background: #bdbdbd;}
.home-testimonial-slider .owl-carousel.bullets-small-dot-stroke .owl-dot.active{box-shadow: none;}
.home-testimonial-slider .owl-carousel.bullets-small-dot-stroke .owl-dot:not(.active):hover span, .owl-carousel.bullets-small-dot-stroke .owl-dot.active span{-webkit-transform: inherit; transform: inherit; background: #7c7c7c;}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a{color: #555; font-weight: 500; font-size: 18px;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel div.vc_tta-panel-heading{background-color: #f8f8f9; border-color: #e6e6e6; border-radius: 0;}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body{background-color: #fff; border: 0 !important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active div.vc_tta-panel-heading,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel div.vc_tta-panel-heading:hover{background-color: #1f2e40; border-color: #1f2e40;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active h4.vc_tta-panel-title>a,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel div.vc_tta-panel-heading:hover h4.vc_tta-panel-title>a{color: #fff;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active div.vc_tta-panel-heading .vc_tta-controls-icon::after,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active div.vc_tta-panel-heading .vc_tta-controls-icon::before,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel div.vc_tta-panel-heading:hover .vc_tta-controls-icon::after,
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel div.vc_tta-panel-heading:hover .vc_tta-controls-icon::before{border-color: #fff;}

.main-nav > li > a {margin: 10px 6px; padding: 4px;}
.main-nav > li > a, .main-nav > li > a span.menu-text{font-weight: 400; font-size: 18px; text-transform: uppercase; color: #fff;}
.main-nav > li.has-children > a:after{content: "expand_more"; font-family: 'Material Icons'; font-size: 20px; color: #fff; text-transform: lowercase;}
.main-nav .sub-nav {background-color: #cc2b3f;/* opacity: 1 !important; visibility: visible !important;*/}
.main-nav .sub-nav>li{padding: 0 15px; position: relative;}
.main-nav .sub-nav>li>a, .main-nav .sub-nav>li>a span.menu-text{text-transform: uppercase !important; font-size: 18px; font-weight: 400;}
.main-nav .sub-nav>li>a{border-top: 1px solid #e6959f;}
.main-nav .sub-nav>li:first-child>a{border: 0;}
.main-nav .sub-nav>li:hover{background-color: #1f2e40;}
.main-nav .sub-nav>li:hover>a, .main-nav .sub-nav>li:hover>a span.menu-text,
.main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a .menu-text,
.mini-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a .menu-text,
.main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a .subtitle-text,
.mini-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a .subtitle-text,
.main-nav .sub-nav > li.dt-mega-parent.current-menu-item:not(.wpml-ls-item) > a .menu-text,
.mini-nav .sub-nav > li.dt-mega-parent.current-menu-item:not(.wpml-ls-item) > a .menu-text,
.main-nav .sub-nav > li.dt-mega-parent.current-menu-item:not(.wpml-ls-item) > a .subtitle-text,
.mini-nav .sub-nav > li.dt-mega-parent.current-menu-item:not(.wpml-ls-item) > a .subtitle-text{background: transparent !important; color: #fff !important;}
.main-nav > li.bold-link > a span.menu-text{padding: 8px 15px; background: #cc2b3f; border-radius: 3px;}
.main-nav > li.bold-link > a .underline, .main-nav > li.bold-link:hover > a .underline{display: none;}
.main-nav > li.bold-link:hover > a span.menu-text, .main-nav > li.bold-link > a:hover span.menu-text{background: #fff; color: #cc2b3f !important;}
.main-nav .sub-nav>li:first-child:before{content: ""; background: url(images/arrow-angle.png?v1) 0 0 no-repeat; width: 18px; height: 11px; display: block; position: relative; top: -11px;}
.main-nav .sub-nav>li:first-child:hover:before{background-position: right top;}
.main-nav  ul.sub-nav{top: 80%;}

body.home .wpb_row{top: 0;}
body.home #cover.wpb_row{padding-top: 50px !important;}
.transparentbg_box {background: rgba(24, 38, 54, 0.9);  padding-top: 20px;}
.transparentbg_box.vc_row-has-fill>.vc_column_container>.vc_column-inner{padding: 20px 15px;}
.transparentbg_box .wpb_content_element{margin-bottom: 0;}
.transparentbg_box .afterbanner_content ul{list-style-type: none; padding: 0; margin: 0 auto; max-width: 80%;}
.transparentbg_box .afterbanner_content ul li{display: inline-block; float: left; padding: 0 10px; box-sizing: border-box; text-align: center; min-height: 150px;}
.transparentbg_box .afterbanner_content ul li.fileclaim, .transparentbg_box .afterbanner_content ul li.liability{width: 35%;}
.transparentbg_box .afterbanner_content ul li.howork{width: 30%; border-right: 1px solid #3b4551; border-left: 1px solid #3b4551;}
.transparentbg_box .afterbanner_content ul li h3{color: #fff; font-size: 24px; font-weight: 400;}
.transparentbg_box .afterbanner_content ul li p{color: #fff; font-weight: 400; font-size: 18px;}
.btn-red{background: #cc2b3f; padding: 7px 15px 9px; color: #fff; font-size: 18px; font-weight: 500; display: inline-block; border-radius: 3px; text-decoration: none; cursor: pointer;}
.btn-red:hover{background: #fff; color: #cc2b3f;}
.transparentbg_box .afterbanner_content ul li h3 i {position: relative; top: 3px;}
.default-btn-shortcode{padding: 10px 15px 9px 15px!important;}

#footer .wf-container section{display: inline-block; float: left; width: 25%; margin-bottom: 0; min-height: 160px;}
#footer .wf-container section:first-child{width: 75%; border-right: 1px solid #e47c88;}
#footer .material-icons{position: relative; top: 4px;}
#footer p>.material-icons{font-size: 18px; margin-right: 5px;}
#footer p a{font-size: 18px; color: #fff;}
#footer p a:hover{color: #fff !important; text-decoration: underline; background: transparent !important;}

h3.rpwe-title a{font-size: 19px; color: #fff; font-weight: 500; display: inline-block;}
.footer h3, .footer h3 a {font-weight: 400;}

a.view-link{position: relative; font-size: 16px; font-weight: 400; top: -25px; left: 100px;}

.rpwe-block ul{list-style: none !important; margin-left: 0 !important; padding-left: 0 !important;}
.rpwe-block a{display: block; text-decoration: none;}
.rpwe-block h3{clear: none; margin-bottom: 5px !important; margin-top: 0 !important; font-weight: 400; line-height: 1.5;}
.rpwe-thumb{border: 1px solid #eee !important; box-shadow: none !important; margin: 2px 10px 2px 0; padding: 3px !important;}
.rpwe-summary{font-size: 16px; color: #fff; font-weight: 400;}
.rpwe-block .rpwe-summary a.more-link{max-width: 100px; text-decoration: underline; margin-top: 10px;}
.rpwe-block .rpwe-summary a.more-link:hover{text-decoration: none;}
.rpwe-time{color: #bbb; font-size: 11px;}
.rpwe-comment{color: #bbb; font-size: 11px; padding-left: 5px;}
.rpwe-alignleft{display: inline; float: left;}
.rpwe-alignright{display: inline; float: right;}
.rpwe-aligncenter{display: block; margin-left: auto; margin-right: auto;}
.rpwe-clearfix:before,
.rpwe-clearfix:after{content: ""; display: table !important;}
.rpwe-clearfix:after{clear: both;}
.rpwe-clearfix{zoom: 1;}

#bottom-bar ul.menu, .top-bar ul.menu {padding: 0;}
#bottom-bar ul.menu li{display: inline-block; float: left; margin: 0; padding: 0 6px; border-left: 1px solid #fff; line-height: 14px; border-top: 0;}
#bottom-bar, #bottom-bar ul.menu li a, .top-bar ul.menu li a{font-size: 14px; color: #fff; font-weight: 400; text-decoration: none !important;}
#bottom-bar ul.menu li a:hover{color: #d22539; text-decoration: none;}
.transparent .top-bar-bg {background: rgba(31, 46, 64, 0.9) !important;}
.top-bar ul.menu li{display: inline-block; float: left; margin: 0; padding: 6px 10px; height: 24px; cursor: pointer; border-left: 1px solid #425061;}
.top-bar ul.menu li.login-link{background:#CF283B; padding: 7px 10px 5px;}
.top-bar ul.menu li.login-link:hover{background:#9E1D2B!important; text-decoration: none;}
.top-bar ul.menu li a{line-height: 24px;}
.top-bar ul.menu li:hover{text-decoration: underline;}
.top-bar ul.menu li:hover a, .top-bar ul.menu li a:hover{color: #fff; opacity: 1;}
.masthead .top-bar .mini-contacts, .masthead .top-bar .mini-contacts a, .masthead .top-bar .mini-contacts i, .masthead .top-bar .text-area{color: #fff; font-size: 14px; font-weight: 300; text-decoration: none;}

.page-title .breadcrumbs a, .page-title .breadcrumbs li:before{color: #fff;}
.page-title .breadcrumbs a:hover{color: #cc2b3f;}
.fleft-image{float: left; margin: 0 20px 15px 0;}
.contact-author{text-align: right;}
.contact-author .contact-avatar, .contact-author .contact-vcard{ display: inline-block; margin-left: 10px;}
.contact-author .contact-avatar .contact-thumb img{border-radius: 100px; width: 40px; height: 40px;}
.contact-author .contact-vcard .contact-name{font-weight: 400; color: #555; font-size: 18px;}
.contact-author .contact-vcard .contact-name .position{font-size: 14px;}
ul.contact_form, ul.popup_form{list-style-type: none; margin: 0;}
ul.contact_form li{float: left; width: 50%; padding: 0 10px; box-sizing: border-box; margin-bottom: 15px;}
ul.contact_form li label{display: block; font-size: 18px; color: #555; margin-bottom: 5px; font-weight: 400;}
ul.contact_form li label+br{display: none;}
.w100{width: 100% !important;}
ul.contact_form li .wpcf7-form-control-wrap{display: block;}
ul.contact_form li .wpcf7-form-control-wrap input, ul.contact_form li .wpcf7-form-control-wrap textarea{width: 100%; margin-bottom: 0; resize: none; border-color: #d0d0d0;}
ul.contact_form li .wpcf7-form-control-wrap input.wpcf7-validates-as-required,
ul.contact_form li .wpcf7-form-control-wrap textarea.wpcf7-validates-as-required{border-color: #d44b5d;}

ul.popup_form li input[type="text"], ul.popup_form li input[type="email"], ul.popup_form li select{float: left; width: 100%;}
ul.popup_form li{float: left; width: 100%; padding: 0 10px; box-sizing: border-box; margin-bottom: 15px;}
ul.popup_form li label{display: block; font-size: 18px; color: #555; margin-bottom: 5px; font-weight: 400;}
ul.popup_form li label+br{display: none;}

.required{border: 1px solid #d44b5d!important;}
.popup_form input[type="text"], .popup_form input[type="email"], .popup_form select{float: left; width: 100%; color: #495057; background-color: #fff; font-size: 16px; border: 1px solid #ced4da;}
.required{border: 1px solid #d44b5d;}
.popup_form {float: left; width: 100%; padding: 0; box-sizing: border-box; margin-bottom: 15px;}
.popup_form label{display: block; font-size: 17px; color: #555; margin-bottom: 10px; font-weight: 400;}
.popup_form br{display: none!important;}
.popup_form .field-wrap{display: inline-block; width: 100%; margin-bottom: 10px;}
.pum-theme-lightbox .pum-title.popmake-title{padding: 0 0px 20px!important;}
.pum-theme-lightbox .pum-title.popmake-title{font-size: 24px!important;}
.popup_form .red_btn, .popup_form .cancel_btn{padding: 12px 25px 10px!important; border-radius: 2px!important; -webkit-border-radius: 2px!important; -moz-border-radius: 2px!important;}
.pum-theme-lightbox .pum-title.popmake-title{color: #1f2e40; font-size: 28px; font-weight: 500; line-height: 34px; padding: 0 10px 10px; border-bottom: 1px solid #dee0e3; margin-bottom: 20px;}
.pum-theme-1612 .pum-container, .pum-theme-lightbox .pum-container{border: 1px solid rgba(0,0,0,.2)!important; box-shadow:none!important; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
.pum-theme-1612 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close{right: 12px!important; top: 20px!important; border:0!important; box-shadow: none!important; text-shadow: none!important; background-color: transparent!important; color: #808080!important; font-size: 26px!important; line-height: 26px!important;}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #555;
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  transition: background-color 5000s ease-in-out 0s;
}

/* IE Fixes */

/* IE Fixes */

.grecaptcha-badge {display: none;}
.masthead .top-bar .mini-contacts {display: inline-block;}
.wpml-ls-statics-shortcode_actions {display: inline-block; max-width: 190px; margin: 0 0 0 10px; max-height: 36px;}
.wpml-ls-statics-shortcode_actions p{margin: 0;}
.wpml-ls-statics-shortcode_actions ul li a{color: #fff;}
.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets .text-area a:not(.dt-btn){text-decoration: none;}
#google_translate_element{display: inline-block; margin-left: 10px;}

h2.kwayy-page-title, h2.kwayy-post-title {color: #1f2e40; font-weight: 500; font-size: 32px;}
.kwayy-page-list ul li, .kwayy-post-list ul li {margin-bottom: 5px;}
.kwayy-page-list ul li a, .kwayy-post-list ul li a{color: #cc2b3f; font-size: 18px; text-decoration: none;}
.kwayy-page-list ul li a:hover, .kwayy-post-list ul li a:hover{color: #1f2e40;}

div.goog-te-gadget-simple {background: transparent; border: 0;}
div.goog-te-gadget-simple .goog-te-menu-value span{color: #fff !important; border: 0 !important;}
div.goog-te-gadget-simple .goog-te-menu-value span[aria-hidden="true"] {font-size: 12px;}

h3.rpwe-title a:hover{text-decoration: underline;}

html.pum-open.pum-open-overlay-disabled.pum-open-scrollable .pum-overlay.pum-active {position: fixed; visibility: visible;}

/* prashant --*/
body.home .transparentbg-spanish_box{top: -230px !important;}
ul.main-nav li.Sp-menu-link a span.menu-text{font-size: 15px;}
ul.main-nav li.Sp-menu-link a{margin: 10px 3px 10px 3px;}
ul.sub-nav li.Sp-menu-link a{margin: 0;}
.mobile-menu-hide{display: none!important;}
#google_translate_element .goog-te-gadget-simple .goog-te-gadget-icon {background: url(images/goog-te-gadget-img.png) left no-repeat !important;}
.goog-te-menu-value{position: relative;}
.goog-te-menu-value:after {content: ""; position: absolute; top: 4px; right: -5px; box-sizing: border-box; height: 7px; width: 7px; border-style: solid; border-color: white; border-width: 0px 2px 2px 0px; transform: rotate(45deg); transition: border-width 150ms ease-in-out; margin: 0; opacity: 1; }
.goog-te-menu-value span:last-child {display: none;}
.show-phantom img.preload-me{width: 200px; height: auto;}
#phantom{background: rgba(31, 46, 64, 0.9)none repeat center center!important;}

/*Loder*/
#loader-wrapper{position:fixed;top:0;left:0;width:100%;height:100%;z-index:19999999999;opacity:.7}#loader{display:block;position:relative;left:50%;top:50%;width:150px;height:150px;margin:-75px 0 0 -75px;border-radius:50%;border:3px solid transparent;border-top-color:#3498db;-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite;z-index:1001}#loader:before{content:"";position:absolute;top:5px;left:5px;right:5px;bottom:5px;border-radius:50%;border:3px solid transparent;border-top-color:#e74c3c;-webkit-animation:spin 3s linear infinite;animation:spin 3s linear infinite}#loader:after{content:"";position:absolute;top:15px;left:15px;right:15px;bottom:15px;border-radius:50%;border:3px solid transparent;border-top-color:#f9c922;-webkit-animation:spin 1.5s linear infinite;animation:spin 1.5s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes spin{0%{-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}}#loader-wrapper .loader-section{position:fixed;top:0;width:51%;height:100%;background:#222;z-index:1000;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}#loader-wrapper .loader-section.section-left{left:0}#loader-wrapper .loader-section.section-right{right:0}.loaded #loader-wrapper .loader-section.section-left{-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:all .7s .3s cubic-bezier(.645,.045,.355,1);transition:all .7s .3s cubic-bezier(.645,.045,.355,1)}.loaded #loader-wrapper .loader-section.section-right{-webkit-transform:translateX(100%);-ms-transform:translateX(100%);transform:translateX(100%);-webkit-transition:all .7s .3s cubic-bezier(.645,.045,.355,1);transition:all .7s .3s cubic-bezier(.645,.045,.355,1)}.loaded #loader{opacity:0;-webkit-transition:all .3s ease-out;transition:all .3s ease-out}.loaded #loader-wrapper{visibility:hidden;-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%);-webkit-transition:all .3s 1s ease-out;transition:all .3s 1s ease-out}
/*Loder End*/

.alert-primary, .alert-secondary, .alert-success, .alert-info, .alert-warning, .alert-danger, .alert-light, .alert-dark{font-size: 15px; padding: 5px 10px;}

.alert {position: relative; padding: 0.75rem 1.25rem; margin-bottom: 1rem; border: 1px solid transparent; border-radius: 0.25rem; }
.alert-heading {color: inherit; }
.alert-link {font-weight: 700; }
.alert-dismissible {padding-right: 4rem; }
.alert-dismissible .close {position: absolute; top: 0; right: 0; padding: 0.75rem 1.25rem; color: inherit; }
.alert-primary {color: #004085; background-color: #cce5ff; border-color: #b8daff; }
.alert-primary hr {border-top-color: #9fcdff; }
.alert-primary .alert-link {color: #002752; }
.alert-secondary {color: #383d41; background-color: #e2e3e5; border-color: #d6d8db; }
.alert-secondary hr {border-top-color: #c8cbcf; }
.alert-secondary .alert-link {color: #202326; }
.alert-success {color: #155724; background-color: #d4edda; border-color: #c3e6cb; }
.alert-success hr {border-top-color: #b1dfbb; }
.alert-success .alert-link {color: #0b2e13; }
.alert-info {color: #0c5460; background-color: #d1ecf1; border-color: #bee5eb; }
.alert-info hr {border-top-color: #abdde5; }
.alert-info .alert-link {color: #062c33; }
.alert-warning {color: #856404; background-color: #fff3cd; border-color: #ffeeba; }
.alert-warning hr {border-top-color: #ffe8a1; }
.alert-warning .alert-link {color: #533f03; }
.alert-danger {color: #721c24; background-color: #f8d7da; border-color: #f5c6cb; }
.alert-danger hr {border-top-color: #f1b0b7; }
.alert-danger .alert-link {color: #491217; }
.alert-light {color: #818182; background-color: #fefefe; border-color: #fdfdfe; }
.alert-light hr {border-top-color: #ececf6; }
.alert-light .alert-link {color: #686868; }
.alert-dark {color: #1b1e21; background-color: #d6d8d9; border-color: #c6c8ca; }
.alert-dark hr {border-top-color: #b9bbbe; }
.alert-dark .alert-link {color: #040505; }
.has-error .help-block, .has-error .help-inline, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {color: #CF283B !important; }
.help-block.help-block-error {font-size: 14px; }
.has-error .form-control {border-color: #CF283B !important; -webkit-box-shadow: none; box-shadow: none; }
.has-error label {color: #CF283B !important; }

/*.custom-control-label {position: relative;}
.custom-control-label::before {content: ""; background-color: transparent; border: solid 1px #acacac; width: 18px; height: 18px; position: absolute; top: .25rem; left: -1.5rem; display: block; width: 1rem; height: 1rem; pointer-events: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-color: #dee2e6;}
.custom-control-label::after {position: absolute; top: .25rem; left: -1.5rem; display: block; width: 1rem; height: 1rem; content: ""; background-repeat: no-repeat; background-position: center center; background-size: 50% 50%;}*/
/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.custom-checkbox .custom-control-label::before{border-radius: 0 !important;}
.custom-control-label::before{background-color: transparent !important; border:solid 1px #acacac !important; width: 18px !important; height: 18px !important;}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before{background-color: transparent !important;}
.custom-checkbox .custom-control-input:checked~.custom-control-label::after{background-image:url(images/checkbox-img.png) !important; width: 20px !important; height: 15px !important;}
.custom-checkbox .custom-control-label::after{top: 5px; left: -25px !important;}
.custom-control-label{ line-height: 25px !important; }

.btn.default.calender-btn{ padding: .190rem .70rem !important; border-radius: 0 .25rem .25rem !important;}
.input-group-btn .material-icons{font-size: 1.3rem !important; line-height: 1.8rem !important; }

.linkcls {cursor: pointer !important;}

/*Media CSS*/
@media (min-width: 1200px){
	#phantom{z-index: 1;}
	#phantom .top-bar{display: none;}
	#phantom .ph-wrap{margin-top: 30px;}
	.masthead .top-bar{position: fixed; display: block; width: 100%; left: 0; right: 0; margin: auto; z-index: 999;}
	.masthead .top-bar .left-widgets.mini-widgets {float: left; padding-top: 3px;}
	.masthead .top-bar .right-widgets.mini-widgets {float: right;}
	.masthead:not(.side-header):not(.side-header-menu-icon) header.header-bar{margin-top: 36px;}
}

@media (min-width: 990px){
	body.home #main > .wf-wrap {position: initial;}
	body.home #main{position: relative;}
	.transparentbg_box{width: 103% !important; left: 0 !important; top: -204px !important; z-index: 1; position: absolute !important;}
}

@media (min-width: 778px){

}

@media (max-width: 1270px){
	ul.main-nav li.Sp-menu-link a{margin: 10px 0px;}
}

@media (max-width: 1240px){
	.transparentbg_box .afterbanner_content ul{max-width: 100%;}
	.contact-heading{font-size: 26px;}
	.main-nav > li > a, .main-nav > li > a span.menu-text{font-size: 16px;}
	.main-nav > li > a {margin: 10px 5px;}
	.branding a img, .branding img, #phantom .logo-box img{max-width: 220px; height: auto;}
	.masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon){padding: 0 10px;}
	body.home .transparentbg-spanish_box{top: -204px !important;}
	ul.main-nav li.Sp-menu-link a{margin: 10px 5px;}
	.masthead:not(.side-header):not(.side-header-menu-icon) header.header-bar{margin-top: 26px;}

}

@media (max-width: 1199px){
	.top-bar.hide-top-bar, .top-bar.top-bar-empty{visibility: visible!important; opacity: 1!important; position: relative!important;}
	.masthead .mini-widgets .in-top-bar,.masthead .mini-widgets .hide-on-second-switch{display: block!important;}
	.masthead .mini-widgets .hide-on-desktop{display: none!important;}
	.mobile-mini-widgets .show-on-first-switch{display: none!important;}
	.dt-mobile-header {background-color: #1f2e40; padding: 20px 20px 0;}
	.dt-mobile-header .mobile-main-nav li > a{padding: 15px;}
	.dt-mobile-header .mobile-main-nav li > a span.menu-text, .dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text{color: #fff; font-size: 16px; font-weight: 500;}
	.mobile-main-nav > li.has-children > a:after, .mobile-main-nav .next-level-button, .mobile-main-nav > li.menu-item-language > a:after {color: #fff;}
	.dt-mobile-header .mobile-main-nav .sub-nav {margin-left: 15px; background: #cc2b3f;}
	.dt-mobile-header .mobile-main-nav .sub-nav > li:not(.act) > a:hover {background: #e2e3e4 !important;}
	.mobile-main-nav li.act > a .menu-text, .mobile-main-nav li.act > a .subtitle-text,
	.dt-mobile-header .mobile-main-nav .sub-nav > li.act > a .subtitle-text,
	.dt-mobile-header .mobile-main-nav .sub-nav > li.act > a .menu-text{color: #fff;}
	.dt-mobile-header .mobile-main-nav .sub-nav > li > a{border-top: 1px solid #e6959f;}
	.dt-mobile-header .mobile-main-nav .sub-nav > li:first-child > a{border: 0;}
	.sticky-mobile-on{background-color: rgba(31, 46, 64, 0.9)none repeat center center !important;}
	.mobile-header-bar .mobile-branding img.preload-me{width:200px!important;}
}

@media (max-width: 1191px){
	body.home .transparentbg-spanish_box{top: -230px !important;}	
}

@media (max-width: 1023px){
	/*.rev_slider .tp-parallax-wrap{top: 40% !important;}*/	
	.tp-mask-wrap .slider-heading-set{margin-top: -130px!important; font-size: 32px !important; line-height: 40px !important;}
	.rev_slider .tp-parallax-wrap .tp-caption{font-size: 32px !important; line-height: 40px !important;}
	body.home .transparentbg-spanish_box .afterbanner_content ul li .btn-red{font-size: 15px;}
}

@media (max-width: 990px) and (min-width: 778px){
	/*div.top-bar.top-bar-empty {position: relative; visibility: visible; opacity: 1;}
	div.top-bar.top-bar-empty>.left-widgets.mini-widgets {display: block !important;}
	div.top-bar.top-bar-empty>.mini-widgets .text-area{display: block; padding-top: 7px;}
	div.top-bar.top-bar-empty>.right-widgets.mini-widgets, div.top-bar.top-bar-empty>.mini-widgets .text-area.display-none {display: none !important;}*/
}

@media (max-width: 990px){
	#footer .wf-container section{width: 40%;}
	#footer .wf-container section:first-child{width: 60%;}
	.masthead .mobile-header-bar .mobile-mini-widgets>.text-area:last-child{display: none;}
	.mobile-header-bar .mobile-mini-widgets .mini-contacts a{color: #fff; font-size: 16px; text-decoration: none; font-weight: 400;}	
	.mobile-main-nav > li:before {border-color: rgba(10, 28, 49, 0.4);}
	.contact-heading{font-size: 18px;}
	.contact-heading .material-icons {font-size: 20px;}	
	#bottom-bar ul.menu{margin-top: 10px;}
	div.top-bar>.mini-widgets .text-area.in-top-bar{display: block !important;}
	div.top-bar>.mini-widgets .text-area.in-top-bar.display-none {display: none !important;}	
	body.home .transparentbg-spanish_box{top:0px !important;}
	body.home .transparentbg-spanish_box .afterbanner_content ul li h3{font-size: 22px;}
	/*.transparentbg_box{width: 103% !important; left: 0 !important; top: -204px !important; z-index: 1; position: absolute !important;}*/
	/*.transparentbg_box{position: absolute!important; left: 26px!important; top: 388px!important; z-index: 1;}*/
}

@media (max-width: 989px){
	#rev_slider_1_1_forcefullwidth{height: 400px!important;}
}

@media (max-width: 990px){
	#bottom-bar .wf-wrap .wf-container-bottom{flex-flow:inherit!important; display: block;}
	#bottom-bar .wf-wrap .wf-container-bottom .wf-float-left{float: left; width: 100%; text-align: left!important;}
	#bottom-bar .wf-wrap .wf-container-bottom .wf-float-right{float: left; width: 100%;}
	#bottom-bar ul.menu li:first-child{padding-left: 0!important;}
	#bottom-bar.solid-bg{padding-bottom: 9px;}
}
@media (max-width: 880px){
	.tp-mask-wrap .slider-heading-set{margin-top: -80px !important;}
}


@media (max-width: 861px){
	.about-logistic-wrap img{width: 100%;}
	.about-logistic-wrap .about-content{float: left; width: 100%; margin-top: 20px;}
}

@media (max-width: 778px){
	.mobile-mini-widgets-in-menu{display: none !important;}
	/*.masthead .mobile-header-bar .mobile-mini-widgets > *, .masthead .mobile-mini-widgets .in-menu-second-switch{display: block;}*/
	/*.top-bar.hide-top-bar, .top-bar.top-bar-empty{position: relative; visibility: visible; opacity: 1;}*/
	.masthead .top-bar .left-widgets.mini-widgets > .text-area{display: block;}
	/*.rev_slider .tp-parallax-wrap {top: 52% !important;}*/
	.mobile-menu-hide{display:block!important;}
	.mobile-login-menu .menu-item-text{background:#CF283B; padding: 10px 15px;}
	.sticky-mobile-on{top: 0px!important;}
}

@media (max-width: 777px){
	.infobox-wrapper .vc_column-inner{margin-bottom: 20px;}
	.vc_row.vc_row-no-padding .vc_column-inner{padding: 40px 20px !important;}
}

@media (max-width: 767px){
	#footer .wf-container section{width: 100% !important;}
	#footer .wf-container section:first-child{border-bottom: 1px solid #e47c88; border-right: 0; margin-bottom: 20px;}
	.transparentbg_box .afterbanner_content ul li {display: block; float: none; padding: 10px; min-height: inherit; width: 100% !important;}
	.transparentbg_box .afterbanner_content ul li.howork{border: 1px solid #3b4551; border-right: 0; border-left: 0;}
	.rev_slider .tp-parallax-wrap .tp-caption {font-size: 24px !important; line-height: 30px !important;}
	ul.contact_form{margin-top: 30px;}
	.contact-heading, .contact-heading .material-icons{font-size: 26px;}
	.vc_column_container > .vc_column-inner{padding:10px 20px !important;}
	.transparentbg_box .vc_column_container > .vc_column-inner{padding:0px 20px !important;}
	body.home #cover.wpb_row {padding-top: 0px !important;}
	body.home .transparentbg-spanish_box .afterbanner_content ul li .btn-red{font-size: 16px;}
	body.home .transparentbg-spanish_box .afterbanner_content ul li h3{font-size: 24px;}
	.tp-mask-wrap .slider-heading-set{font-size: 24px !important; line-height: 30px !important;}
	#rev_slider_1_1_forcefullwidth{height: 350px!important;}
}

@media (max-width: 640px){
	.tp-mask-wrap .slider-heading-set{margin-top: -25px !important;}
}

@media (max-width: 600px){
	ul.contact_form li{width: 100%;}	
}

@media (max-width: 580px){
	#rev_slider_1_1_forcefullwidth{height: 300px!important;}
	.tp-mask-wrap .slider-heading-set{font-size: 18px !important; line-height: 24px !important;}
}

@media (max-width: 500px){
	.masthead .top-bar .mini-contacts{display: none;}
	#google_translate_element{margin-left: 0;}
}

@media (max-width: 479px) {
	/*.rev_slider .tp-parallax-wrap {top: 50% !important;}*/
	.rev_slider .tp-parallax-wrap .tp-caption {font-size: 18px !important; line-height: 24px !important;}
	.contact-heading, .contact-heading .material-icons {font-size: 18px; line-height: 24px;}
	.contact-heading{padding: 8px 10px;}
	.show-mobile-logo .branding img.mobile-logo, .show-mobile-logo.show-device-logo .branding img.mobile-logo, .show-device-logo .branding img,
	.show-mobile-logo .mobile-branding img.mobile-logo, .show-mobile-logo.show-device-logo .mobile-branding img.mobile-logo,
	.show-device-logo .mobile-branding img, .transparent .mobile-branding img.mobile-desktop-logo{max-width: 80%;}
	.mobile-header-bar .mobile-branding img.preload-me{max-width:90%!important;}
}

@media (max-width: 460px) {
	#main-slideshow{max-height: 300px!important;}
	#rev_slider_1_1{max-height: 300px!important;}	
}

@media (max-width: 420px) {
	.tp-mask-wrap .slider-heading-set{margin-top: 0px !important;}
}

@media (max-width:370px) {
	.tp-mask-wrap .tp-caption br{display: none!important;}
	#main-slideshow,#rev_slider_1_1{max-height: 270px !important;}
	body.home .transparentbg-spanish_box,body.home .wpb_row{top: -36px !important;}
	.tp-mask-wrap .slider-heading-set{margin-top: -10px !important;}
}

@media (max-width:359px) {
	#bottom-bar ul.menu li a{font-size: 12px;}	
	/*#main-slideshow,#rev_slider_1_1{height: 250px !important;}*/
	body.home .transparentbg-spanish_box,body.home .wpb_row{top: -62px !important;}
	.tp-mask-wrap .slider-heading-set{margin-top: -20px !important;}
}